/*===================================
    Menu icon showing on the top
===================================*/
.menu{
    position: relative;
    top:0px;
    left: 0px;
    height: auto;
    cursor: pointer;
    font-size:30px;
    letter-spacing: -2px;
    color: white;
}
.menu_icon{
    position: relative;
    top: 0px;
    display: inline-flex;
    text-align: center;
}
.menu:hover .curve_anim{
    animation: big 0.5s linear forwards;
}
.menu:hover .curve_anim1{
    animation: up 0.5s linear forwards;
    animation-delay: 0.1s;
}
.menu:hover .curve_anim2{
    animation: up 0.5s linear forwards;
    animation-delay: 0.2s;
}
.menu:hover .curve_anim3{
    animation: up 0.5s linear forwards;
    animation-delay: 0.3s;
}
.menu:hover .curve_anim4{
    animation: up 0.5s linear forwards;
    animation-delay: 0.4s;
}
@keyframes up{
    0%{top: 0;}
    50%{top:-10px;}
    100%{top:0;}

}
@keyframes big{
    0%{transform: scale(1)}
    50%{transform: scale(1.3)}
    100%{transform: scale(1)}
}


/*===============================
    After opening of side navbar
=================================*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #818181;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #111;
    display: block;
    transition: 0.3s;
}
.active{
	color: yellow;
}
.active:hover{
	color: #f1f1f1;
}
.sidenav a:hover {
    color: #f1f1f1;
}.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}